/* css styles */
.navbar{background-color: #c22222 !important}

.navbar a{
  color: white !important;
}

.content a{
  color: #E3242B !important;
}

summary{
  color: #c22222 !important;
  cursor: pointer;
  font-weight: bold;
}

figcaption{
  color: #E3242B !important
}

@font-face{
  font-family: 'Mona Sans';
  src: url('fonts/variable/MonaSansVF[wdth,wght,opsz].ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
}